locked
Receiving "Update Not Applicable" error when installing .NET Framework patch RRS feed

  • Question

  • We have a Windows 2016 Server and are preparing it as an image to stand up other web servers. We are using Nessus professional for scanning, which is detecting critical errors for various versions of the Microsoft.NET Framework. The scan results specifically state that none of the versions of "System.Web.Extensions.dll" under C:\Windows\WinSxs have been patched. Another critical error under the same Microsoft.NET Framework version is "C:\Windows\Microsoft.NET\Framework\v2.0.50727\system.dll has not been patched".

    The main issue is when we download the recommended patches from Microsoft, ensuring we download the patch for Windows Server 2016, and install them on the server it keeps stating "The update is Not applicable to your computer". Thank you for any guidance you can offer.
    Tuesday, April 28, 2020 7:30 PM